Date:	Thu, 21 Sep 1995 15:31:44 -1000
From:	EZFS97B@prodigy.com (Jami Harknett)
Message-Id: <43t3m0$161q@usenetw1.news.prodigy.com>
Organization: Prodigy Services Company  1-800-PRODIGY
Subject: Delta kite, instructions for beginner

I need to make a Delta Kite that will actually fly because it's for 
Physics class at school.  I have never made a kite before.  Does anyone 
have any advice for how to successfully and easily make this kind of a 
kite?  Please help....soon!  Thanks a lot in advance!!!

Jami



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 25 Sep 1995 07:58:25 -1000
From:	John Ruggiero <jruggiero@techg.com>
Message-Id: <446qk1$jns@mail.techg.com>
Organization: TechGnosis
Subject: Re: Delta kite, instructions for beginner

EZFS97B@prodigy.com (Jami Harknett) wrote:
>I need to make a Delta Kite that will actually fly because it's for 
>Physics class at school.  I have never made a kite before.  Does anyone 
>have any advice for how to successfully and easily make this kind of a 
>kite?  Please help....soon!  Thanks a lot in advance!!!
>
>Jami
>
Pick up Maxwell Eden's book: Kiteworks.

-------------------------------------------------------------------------
- John Ruggiero                                     jruggiero@techg.com -
- TechGnosis, Inc.                                                      -
- Voice: 617-229-6100  Fax:   617-229-0557                              -
-------------------------------------------------------------------------




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


